zerofill(1)

NAME
zerofill - clear unused disk space and blank devices.

SYNOPSIS
zerofill [options] [devices] ...

DESCRIPTION
This command is a relative of nullfile. Like nullfile, it can be used to write all unused disk space with '0', thereby making file systems that are stored on virtual machines easier to pack. In addition, zerofill can fill unused disk space with random data before zeroing, which can be useful to remove forensic trace of deleted files. Finally, zerofile can be told to operate on and zero (erase) complete disk devices.

OPTIONS

--random=count
    Number of passes to use writing random data before wiping data.

--help
    Outputs help screen for the user.

AUTHOR
zerofill was written by David Sugar <dyfet@gnutelephony.org>.

REPORTING BUGS
Report bugs to bug-commoncpp@gnu.org or bugs@gnutelephony.org.

COPYRIGHT
Copyright © 2010-2014 David Sugar, Tycho Softworks.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.